import React from "react";
import {
  ImageBackground,
  SafeAreaView,
  Text,
  TouchableOpacity,
  View,
} from "react-native";

export default function AddScreen() {
  return (
    <ImageBackground
      className="h-full w-full"
      source={require("assets/images/TrainingPresentation.png")}
    >
      <SafeAreaView>
        <View className="flex-row justify-between items-center mb-4">
          <TouchableOpacity className="bg-blue-500 px-4 py-2 rounded"></TouchableOpacity>

          <TouchableOpacity className="bg-green-500 px-4 py-2 rounded">
            <Text className="text-white font-bold">Action</Text>
          </TouchableOpacity>
        </View>

        <View className="flex-1 items-center justify-center">
          <Text className="text-xl font-semibold">
            Contenu de l'entraînement
          </Text>
        </View>
      </SafeAreaView>
    </ImageBackground>
  );
}
