import {Workout} from "@/model/Workout";
import {create} from "zustand/react";
import {Exercice} from "@/model/Exercice";


type State = {
    selectedExercice: Exercice | null;
    setExercice: (exercice: Exercice) => void;
}

export const useExerciceStore = create<State>((set) => ({
    selectedExercice: null,
    setExercice: (exercice: Exercice) => set({ selectedExercice: exercice })
}));