import {Workout} from "@/model/Workout";
import {create} from "zustand/react";

type State = {
    selectedWorkout: Workout | null;
    setWorkout: (workout: Workout) => void;
};

export const useWorkoutStore = create<State>((set) => ({
    selectedWorkout: null,
    setWorkout: (workout: Workout) => set({ selectedWorkout: workout }),
}));